Subject: Re: bug#21403: 25.0.50; invisible y-or-n-p prompt

From: Mark Oteiza <[email-masked]>
Date: Thu, 3 Sep 2015 19:02:28 -0400

On 03/09/15 at 04:03pm, Stefan Monnier wrote:
> > Somewhere between g5c0fb39 and gfa5a9c7, evaluating the following
> > results in an empty prompt:
> 
> >   (y-or-n-p "foo? ")
> 
> > I'm guessing g5dc644a, as it touches the minibuffer
> 
> I think it's fixed now

Not quite:

  (setq echo-keystrokes 0.1)
  (y-or-n-p "foo? ")

In the minibuffer all I see is my echoed keystrokes (in this case `C-x
C-e-` from evalling the form in *scratch*). This happens erratically.
Seems to happen more consistently the smaller `echo-keystrokes` is.